
accounting - Feature #381
Report modification for report 7 "report per resource"
06/08/2012 09:43 AM - Julien Cau

Status: Closed Start date: 06/08/2012
Priority: Normal Due date:
Assignee: Stéphanie Vaudescal % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

In this report, can the following features be implemented : 
- sum for departments (Cyto, Optique, Tomographie) where total number of users per department can be displayed
- sum for sites (IGHcyto+optique, DBS optique+cyto+ISEM, CRBM+IGMM, IRB+INM)

History
#1 - 11/27/2013 11:19 AM - Corine Tran-Aupiais
- Status changed from New to Assigned

pris en compte dans le cahier des charges de l'amélioration de l’outil d'administration et édition des rapports du comptage

#2 - 10/29/2015 03:40 PM - Volker Baecker
- Status changed from Assigned to Closed
